cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

SX20- TC7 to CE9 Upgrade

russell.5813
Beginner
Beginner

I recently received a work order to upgrade our endpoints from TC7.3.6 to CE9.2.3. I pushed the update to a test system via TMS and afterword received the following warnings:

 

Certificate Expiry- A certificate has expired X days ago. Please Update.

Default Call Protocol- The system is not registered on any protocols. Please configure SIP or H323.

 

I verified that both call protocols are enabled, gatekeeper/uri settings are correct with dynamic port allocation. Basically, none of the settings changed, yet I'm now getting the two warnings above. Cannot send or receive calls. 

 

I'm wondering if this expired cert is disabling the system. I'm also not sure what I'd need to do to get it updated. Our systems do tie in with TMS, currently running 15.3. Any guidance is appreciated.

Who Me Too'd this topic